All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
sfile.h File Reference
`#include "unix/ptlib/sfile.h"`

Go to the source code of this file.

## Classes

class | PStructuredFile
| A class representing a a structured file that is portable accross CPU architectures (as in the XDR protocol). More...
struct | PStructuredFile::Element
| Elements in the structure definition. More...